<?php

/**

 * Creative starter demo config

 */

$empowerment_options = array(
    'default' => array(
        'title'         => esc_html__('Default', 'empowerment'),
        'main_cat'           => esc_html__('Starter Sites', 'empowerment'),
        'cat'           => esc_html__('Coaching', 'empowerment'),
        'pro_demo'    => false, 
        'demo_type' => 'starter',
        'purchage_url'    => 'https://uncodethemes.com/wordpress-themes/empowerment',
        'preview_url'   => 'http://empowerment.uncodethemes.com/',
        'front_page'    => 'Home',
        'blog_page'     => 'Blog',
        'is_shop'       => true,
        'menus'         => array(
            'primary-menu'   => 'Main Menu',
        ),
        'plugins' => array(
            array(
                "plugin_name" => "Contact Form 7",
                "plugin_slug" => "contact-form-7",
                "plugin_filename" => "wp-contact-form-7", 
            ),
            array(
                "plugin_name" => "Elementor",
                "plugin_slug" => "elementor",
                "plugin_filename" => "elementor",
            ),
            array(
                "plugin_name" => "WooCommerce",
                "plugin_slug" => "woocommerce",
                "plugin_filename" => "woocommerce",
            ),
            array(
                "plugin_name" => "Ultra Addons Lite for Elementor",
                "plugin_slug" => "ut-elementor-addons-lite",
                "plugin_filename" => "ut-elementor-addons-lite",
            ),
        ),
        'elementor'         => array(
            'color'   => 'disable',
            'font'   => 'disable',
        ),
        'theme'     => 'empowerment',
    ),
    'coaching' => array(
        'title'         => esc_html__('Coaching', 'empowerment'),
        'main_cat'           => esc_html__('Starter Sites', 'empowerment'),
        'cat'           => esc_html__('Coaching', 'empowerment'),
        'pro_demo'    => true,
        'premium_plugin'     => 'empowerment-pro', 
        'demo_type' => 'starter',
        'purchage_url'    => 'https://uncodethemes.com/wordpress-themes/empowerment-pro/#empowerment-pricing',
        'preview_url'   => 'http://empowerment.uncodethemes.com/coaching/',
        'front_page'    => 'Home',
        'blog_page'     => 'Blog',
        'is_shop'       => true,
        'menus'         => array(
            'primary-menu'   => 'Main menu',
        ),
        'plugins' => array(
            array(
                "plugin_name" => "Contact Form 7",
                "plugin_slug" => "contact-form-7",
                "plugin_filename" => "wp-contact-form-7", 
            ),
            array(
                "plugin_name" => "Elementor",
                "plugin_slug" => "elementor",
                "plugin_filename" => "elementor",
            ),
            array(
                "plugin_name" => "Ultra Addons Lite for Elementor",
                "plugin_slug" => "ut-elementor-addons-lite",
                "plugin_filename" => "ut-elementor-addons-lite",
            ),
            array(
                "plugin_name" => "WooCommerce",
                "plugin_slug" => "woocommerce",
                "plugin_filename" => "woocommerce",
            ),
            array(
                "plugin_name" => "Ultra Addons Pro for Elementor",
                "plugin_slug" => "ultra-addons-pro-for-elementor",
                "plugin_filename" => "ultra-addons-pro-for-elementor",
                "plugin_local" => true
            ),
            array(
                "plugin_name" => "Empowerment Pro",
                "plugin_slug" => "empowerment-pro",
                "plugin_filename" => "empowerment-pro",
                "plugin_local" => true
            ),
        ),
        'elementor'         => array(
            'color'   => 'disable',
            'font'   => 'disable',
        ),
        'theme'     => 'empowerment',
    ),
    'travel' => array(
        'title'         => esc_html__('Travel', 'empowerment'),
        'main_cat'           => esc_html__('Starter Sites', 'empowerment'),
        'cat'           => esc_html__('Blog', 'empowerment'),
        'pro_demo'    => true,
        'premium_plugin'     => 'empowerment-pro', 
        'demo_type' => 'starter',
        'purchage_url'    => 'https://uncodethemes.com/wordpress-themes/empowerment-pro/#empowerment-pricing',
        'preview_url'   => 'http://empowerment.uncodethemes.com/travel/',
        'front_page'    => 'Home',
        'blog_page'     => 'Blog',
        'is_shop'       => true,
        'menus'         => array(
            'primary-menu'   => 'Main menu',
        ),
        'plugins' => array(
            array(
                "plugin_name" => "Contact Form 7",
                "plugin_slug" => "contact-form-7",
                "plugin_filename" => "wp-contact-form-7", 
            ),
            array(
                "plugin_name" => "Elementor",
                "plugin_slug" => "elementor",
                "plugin_filename" => "elementor",
            ),
            array(
                "plugin_name" => "WooCommerce",
                "plugin_slug" => "woocommerce",
                "plugin_filename" => "woocommerce",
            ),
            array(
                "plugin_name" => "Ultra Addons Lite for Elementor",
                "plugin_slug" => "ut-elementor-addons-lite",
                "plugin_filename" => "ut-elementor-addons-lite",
            ),
            array(
                "plugin_name" => "Ultra Addons Pro for Elementor",
                "plugin_slug" => "ultra-addons-pro-for-elementor",
                "plugin_filename" => "ultra-addons-pro-for-elementor",
                "plugin_local" => true
            ),
            array(
                "plugin_name" => "Empowerment Pro",
                "plugin_slug" => "empowerment-pro",
                "plugin_filename" => "empowerment-pro",
                "plugin_local" => true
            ),
        ),
        'elementor'         => array(
            'color'   => 'disable',
            'font'   => 'disable',
        ),
        'theme'     => 'empowerment',
    ),
    'foodie' => array(
        'title'         => esc_html__('Foodie', 'empowerment'),
        'main_cat'           => esc_html__('Starter Sites', 'empowerment'),
        'cat'           => esc_html__('Blog', 'empowerment'),
        'pro_demo'    => false, 
        'demo_type' => 'starter',
        'purchage_url'    => 'https://uncodethemes.com/wordpress-themes/empowerment',
        'preview_url'   => 'http://empowerment.uncodethemes.com/foodie',
        'front_page'    => 'Home',
        'blog_page'     => 'Blog',
        'is_shop'       => true,
        'menus'         => array(
            'primary-menu'   => 'Main Menu',
        ),
        'plugins' => array(
            array(
                "plugin_name" => "Contact Form 7",
                "plugin_slug" => "contact-form-7",
                "plugin_filename" => "wp-contact-form-7", 
            ),
            array(
                "plugin_name" => "Elementor",
                "plugin_slug" => "elementor",
                "plugin_filename" => "elementor",
            ),
            array(
                "plugin_name" => "WooCommerce",
                "plugin_slug" => "woocommerce",
                "plugin_filename" => "woocommerce",
            ),
            array(
                "plugin_name" => "Ultra Addons Lite for Elementor",
                "plugin_slug" => "ut-elementor-addons-lite",
                "plugin_filename" => "ut-elementor-addons-lite",
            ),
        ),
        'elementor'         => array(
            'color'   => 'true',
            'font'   => 'true',
        ),
        'theme'     => 'empowerment',
    ),
);
UT_Demo_Importer::instance( $empowerment_options );