<?php
/**
 * general font setting
 */
$wp_customize->add_setting( 'empowerment_cdn_google_font_free',
	array(
		'default' => false,
		'transport' => 'refresh',
		'sanitize_callback' => 'empowerment_switch_sanitization'
	)
);
$wp_customize->add_control( 
	new Empowerment_Toggle_Switch_Custom_control( 
		$wp_customize, 'empowerment_cdn_google_font_free',
		array(
			'label' => esc_html__( 'Use CDN links', 'empowerment' ),
			'description' => esc_html__( 'Load google fonts from CDN.', 'empowerment' ),
			'section' => 'empowerment_typography_general_section',
			'priority' => 1,
			'feature' => 'locked',
		)
	) 
);